uuid:
  -
    value: 480e29a3-2584-4249-a446-f94b0f295301
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T07:13:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_37911079_ruins_of_the_knossos_palace.jpg
thumbnail:
  -
    alt: 'Ruins of the Knossos palace, Crete'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 71a8ca31-ade7-4ecc-a68d-871c4ed2bca7
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T07:13:20+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By DimasEKB'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ruins of the Knossos palace, Crete'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 71a8ca31-ade7-4ecc-a68d-871c4ed2bca7
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.71a8ca31-ade7-4ecc-a68d-871c4ed2bca7
      - file.file.71a8ca31-ade7-4ecc-a68d-871c4ed2bca7
    taxonomy_term:
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
